[Startup]
AppName=KTP Ware PS/2-WDM 5.0.1.9
ProductGUID=0066D4B3-8DE0-4D08-AA83-EDD50E2431F0
CompanyName=Elantech
CompanyURL=http://www.elantech.com.tw/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=0
[Languages]
Default=0x0009
count=10
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x000a
RequireExactLangMatch=0x0804,0x0404
